this.title=
kDLabelContainer1.boundLabelText=
kDLabelContainer2.boundLabelText=
kDLabelContainer3.boundLabelText=
kDLabelContainer4.boundLabelText=
contmeritA.boundLabelText=
contmeritBplus.boundLabelText=
contmeritB.boundLabelText=
contmeritBminus.boundLabelText=
contmeritC.boundLabelText=
contmeritD.boundLabelText=
contscore.boundLabelText=
score.items=
contratioPerformance.boundLabelText=